/* 事業内容スタイルシート */
#box01_ourc{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_ourc.png) center top no-repeat;
}
.cont_item_box{
}

.cont_item01{
	width:50%;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:15px;
}

.cont_item01 img{
	width:100%;
	border-radius:5px;
}

.cont_item02{
	display:inherit;
	margin:10px auto 50px;
	width:95%;
}

.cont_item02 p{
	text-align:left;
	font-size:1.2em;
	line-height:1.5em;
	color:#666;	
}

@media screen and (min-width :750px){
#box01_ourc{
	background:url(../common_images/sp_top/sp_ourc2.png) center top repeat-x;
	height:400px;
	width:100%;
}
}


@media screen and (min-width :1000px){
#box01_ourc{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_contents_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}

.coution_txt{
	color:#444;
	font-size:0.8em;
	padding-left:1em;
}

.coution_txt2{
	color:#444;
	font-size:1em;
	line-height:1.5em;
}

.cont_item_box{
	margin-bottom:50px;
}

.cont_item01{
	display:block;
	float:left;
	width:200px;
	margin-left:10px;
	margin-right:0;
	border-radius:3px;
	overflow:hidden;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.4);
}

.cont_item01 img{
	width:100%;
}

.cont_item02{
	display:block;
	float:left;
	width:720px;
	margin-left:20px;
	margin-top:0;
}

.cont_item02 p{
	text-align:left;
	font-size:1.2em;
	line-height:1.5em;
	color:#666;	
}

.cont_item02 p:first-letter{
	font-size: 2.5em;
    line-height: 1em;
    float: left;
    margin: 0.1em .2em 0 0;
    padding: 0;
	color:#F60;
	font-weight:bold;
}
}

